Subject: Reading in a file

From: [email-masked] (Richard Hsiung)
Date: 27 Jul 94 21:57:47 GMT

Got a slight problem.  My home directory is defined like this:
/u1/home5/rhsiung

However, in my .cshrc file, I change the environment variable home so 
that my home directory is:
/u1/home5/rhsiung/home

This is so I could make my directory public.  Well, the problem I'm having
is this.  In Pine, when I save files, it saves into my current 'home'
directory.  The one that is defined with 'set'. (environment variable)
Which is fine.  However, when I'm editing a reply or new message, (with
Pico I suppose - the one that defaults when Pine is used), and I try to
READ IN a file, it always defaults to my actual home directory
/u1/home5/rhsiung.  HOWEVER, when I use Tin and it pops into Pico (the one
defined in my .cshrc file as EDITOR, it works okay and reads from the
proper directory.  Why is this?  I've looked for a config file for pico
but could not find one.  It doesn't seem to define this in the .pinerc
file either .  Can someone help me?  It would be greatly appreciated. 

--
Richard Hsiung
[email-masked]